
package com.ejie.ab78.clientesWS.ab61WebService;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for tipoBooleano.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <p>
 * <pre>
 * &lt;simpleType name="tipoBooleano">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="TRUE"/>
 *     &lt;enumeration value="FALSE"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "tipoBooleano")
@XmlEnum
public enum TipoBooleano {

    TRUE,
    FALSE;

    public String value() {
        return name();
    }

    public static TipoBooleano fromValue(String v) {
        return valueOf(v);
    }

}
